View Issue Details

IDProjectCategoryView StatusLast Update
0000026SOGoWeb Calendarpublic2009-09-03 15:19
Reporterwimmer Assigned Touser4 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000026: Calendar import/export
Description

There is no way how to import calendars from other sources.
(I have calendars in other webmail/calendar system, I can migrate to SOGo,
I can export them from it to vCalednar/iCalendar files and I would like to
import them into my Calendar in SOGo. Export from SOGo into vCalednar/iCalendar
files would be nice to ;-)

Additional Information

Thanks for your great work

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-17 09:15 wimmer New Issue
2009-08-31 16:30 ludovic Status new => assigned
2009-08-31 16:30 ludovic Assigned To => user4
2009-09-03 15:19 ludovic Status assigned => resolved
2009-09-03 15:19 ludovic Fixed in Version => 1.1.0
2009-09-03 15:19 ludovic Resolution open => fixed